@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?l62ytt');
  src:  url('fonts/icomoon.eot?l62ytt#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?l62ytt') format('truetype'),
    url('fonts/icomoon.woff?l62ytt') format('woff'),
    url('fonts/icomoon.svg?l62ytt#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-check:before {
  content: "\e92d";
}
.icon-check-circle-fill:before {
  content: "\e92f";
}
